/
Get contact by ID
Security
oauth2(Required scopes: contact:read) or bearerAuth or apiKeyHeader
GET
- oauth2
- bearerAuth
- apiKeyHeader
curl -i -X GET \
'https://sandboxapi.peach.finance/api/people/{personId}/contacts/{contactId}' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Success
Response
{ "message": "string", "status": 0, "data": { "createdAt": "2019-08-24T14:15:22Z", "deletedAt": "2019-08-24T14:15:22Z", "id": "string", "updatedAt": "2019-08-24T14:15:22Z", "address": { … }, "affiliation": "self", "authorizedThirdParty": false, "companyId": "string", "contactType": "phone", "externalId": "string", "label": "personal", "name": "string", "object": "contact", "personId": "string", "phoneDisconnectionDetails": { … }, "powerOfAttorney": false, "receiveTextMessages": false, "receiveTextMessagesLastConsentAt": "2019-08-24T14:15:22Z", "status": "primary", "valid": true, "value": "string", "verified": false, "redactedFields": [ … ] } }